/*****************************************************************************************/
/* Program: /prj/cps/code/harmonization/tus_9219/beta2/formats.sas                       */
/*    Date: March 2021                                                                   */
/*                                                                                       */
/* Notes:                                                                                */
/*   - based on /prj/cps/code/harmonization/tus_9219/beta/formats.sas                    */
/*   - Added AgeInUS                                                                     */
/*   - Changed INDDT92F to INDDT95F, INDMJ92F to INDMJ95F, OCCDT92F to OCCDT95F,         */
/*     OCCMJ92F to OCCMJ95F                                                              */
/*****************************************************************************************/
Proc Format;
  Value ABSNTPAF
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;    
  Value ABSNTRSF
    -1 = "-1: Not in universe"
     1 = " 1: On layoff"
     2 = " 2: Slack work/business conditions"
     3 = " 3: Waiting for a new job to begin"
     4 = " 4: Vacation/personal days"
     5 = " 5: Own illness/injury/medical problems"
     6 = " 6: Child care problems"
     7 = " 7: Other family/personal obligation"
     8 = " 8: Maternity/paternity leave"
     9 = " 9: Labor dispute"
    10 = "10: Weather affected job"
    11 = "11: School/training"
    12 = "12: Civic/military duty"
    13 = "13: Does not work in the business"
    14 = "14: Other"
    ;
  Value AFEVERF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe" 
     1 = "1: Yes"
     2 = "2: No"
     ;
  Value AFNOWF
    1 = "1: Yes"
    2 = "2: No"
    ;
  Value AgeF
    80 = "80 and over"
    ;
  Value AgeInUSF
    -9 = "Indeterminate"    
    -1 = "-1: Not in universe" 
     4 = "Less than 5 Years Old"
     ;
  Value ATMINBUF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"     
     1 = " 1: Very easy"
     2 = " 2: Somewhat easy"
     3 = " 3: Somewhat difficult"
     4 = " 4: Very difficult"
     ;
  Value ATSAMPLF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Always allowed"
     2 = " 2: Allowed under some conditions"
     3 = " 3: Not allowed at all"
     ;
  Value ATSMCARF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Always be allowed"
     2 = " 2: Be allowed under some conditions"
     3 = " 3: Never be allowed"
    ;  
  Value ATSMKF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Allowed in all areas"
     2 = " 2: Allowed in some areas"
     3 = " 3: Not allowed at all"
    ;  
  Value ATTOBADF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Always allowed"
     2 = " 2: Allowed under some conditions"
     3 = " 3: Not allowed at all"
     ;      
  Value BuyCigF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;  
  Value BuyPkCrF    
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Pack"
     2 = " 2: Carton"
     3 = " 3: Both"
     ;      
  Value ChildF
    -1 = "-1: Not in universe"
     0 = " 0: No own children under 18 years of age"
     1 = " 1: All own children 0-2 years of age"
     2 = " 2: All own children 3-5 years of age"
     3 = " 3: All own children 6-13 years of age"
     4 = " 4: All own children 14-17 years of age"
     5 = " 5: Own children 0-2 and 3-5 years of age (none 6-17)"
     6 = " 6: Own children 0-2 and 6-13 years of age (none 3-5 or 14-17)"
     7 = " 7: Own children 0-2 and 14-17 years of age (none 3-13)"
     8 = " 8: Own children 3-5 and 6-13 years of age (none 0-2 or 14-17)"
     9 = " 9: Own children 3-5 and 14-17 years of age (none 0-2 or 6-13)"
    10 = "10: Own children 6-13 and 14-17 years of age (none 0-5)"
    11 = "11: Own children 0-2, 3-5 and 6-13 years of age (none 14-17)"
    12 = "12: Own children 0-2, 3-5 and 14-17 years of age (none 6-13)"
    13 = "13: Own children 0-2, 6-13 and 14-17 years of age (none 3-5)"
    14 = "14: Own children 3-5, 6-13 and 14-17 years of age (none 0-2)"
    15 = "15: Own children from all age groups (0-2, 3-5, 6-13 and 14-17)"
    ;
  Value ChildRF
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;    
  Value CigAgeF
    -9 = "-9: No response"
    -5 = "-5: Never smoked regularly"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
    ;
  Value CigAgeXF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
    ;
  Value CigDayF
    -9 = "-9: No response"
    -5 = "-5: None"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
    ;
  Value CigDay2F
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;  
  Value CigIndRF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;  
  Value CigOtWaF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: In a foreign country or a duty-free shop"
     2 = " 2: From an Indian reservation"
     3 = " 3: By mail-order, phone or internet"
     4 = " 4: Some other way"
     ;
  Value CigNowF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: Every day"
     2 = " 2: Some days"
     3 = " 3: Not at all"
     ;
  Value CigrTypF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: Regular"
     2 = " 2: Cigarillos"
     3 = " 3: Little filtered cigars"
     ;
  Value CigSta1F
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: Every day"
     2 = " 2: Some days"
     3 = " 3: Not at all"
     ;
  Value CigStatF
    -9 = "-9: Indeterminate"
     1 = " 1: Never"
     2 = " 2: Every day"
     3 = " 3: Some days"
     4 = " 4: Former"
     ;
  Value CigStF  
    -9 = " -9: No response"
    -3 = " -3: Refused"
    -2 = " -2: Don't know"
    -1 = " -1: Not in universe"
    01 = " 1: Alabama"
    02 = " 2: Alaska"
    04 = " 4: Arizona"
    05 = " 5: Arkansas"
    06 = " 6: California"
    08 = " 8: Colorado"
    09 = " 9: Connecticut"
    10 = "10: Delaware"    
    11 = "11: District of Columbia"
    12 = "12: Florida"
    13 = "13: Georgia"
    15 = "15: Hawaii"
    16 = "16: Idaho"
    17 = "17: Illinois"
    18 = "18: Indiana"
    19 = "19: Iowa"
    20 = "20: Kansas"
    21 = "21: Kentucky"
    22 = "22: Louisiana"
    23 = "23: Maine"
    24 = "24: Maryland"
    25 = "25: Massachusetts"
    26 = "26: Michigan"
    27 = "27: Minnesota"
    28 = "28: Mississippi"
    29 = "29: Missouri"
    30 = "30: Montana"
    31 = "31: Nebraska"
    32 = "32: Nevada"
    33 = "33: New Hampshire"
    34 = "34: New Jersey"
    35 = "35: New Mexico"
    36 = "36: New York"
    37 = "37: North Carolina"
    38 = "38: North Dakota"
    39 = "39: Ohio"
    40 = "40: Oklahoma"
    41 = "41: Oregon"
    42 = "42: Pennsylvania"
    44 = "44: Rhode Island"
    45 = "45: South Carolina"
    46 = "46: South Dakota"
    47 = "47: Tennessee"
    48 = "48: Texas"
    49 = "49: Utah"
    50 = "50: Vermont"
    51 = "51: Virginia"
    53 = "53: Washington"
    54 = "54: West Virginia"
    55 = "55: Wisconsin"
    56 = "56: Wyoming"
    57 = "57: United States (state unknown)"
    88 = "88: Not in the U.S."
    99 = "99: NA"     
    ;
  Value CigWherF
    -9 = "-9: No response"
    -5 = "-5: Bought some other way"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: In respondent's state of residence"
     2 = " 2: In some other state (including DC)"
     ;
  Value CgStCryF
     -9 = " -9: No response"
     -3 = " -3: Refused"
     -2 = " -2: Don't know"
     -1 = " -1: Not in universe"
    001 = "  1: Alabama"
    002 = "  2: Alaska"
    004 = "  4: Arizona"
    005 = "  5: Arkansas"
    006 = "  6: California"
    008 = "  8: Colorado"
    009 = "  9: Connecticut"
    010 = " 10: Delaware"    
    011 = " 11: District of Columbia"
    012 = " 12: Florida"
    013 = " 13: Georgia"
    015 = " 15: Hawaii"
    016 = " 16: Idaho"
    017 = " 17: Illinois"
    018 = " 18: Indiana"
    019 = " 19: Iowa"
    020 = " 20: Kansas"
    021 = " 21: Kentucky"
    022 = " 22: Louisiana"
    023 = " 23: Maine"
    024 = " 24: Maryland"
    025 = " 25: Massachusetts"
    026 = " 26: Michigan"
    027 = " 27: Minnesota"
    028 = " 28: Mississippi"
    029 = " 29: Missouri"
    030 = " 30: Montana"
    031 = " 31: Nebraska"
    032 = " 32: Nevada"
    033 = " 33: New Hampshire"
    034 = " 34: New Jersey"
    035 = " 35: New Mexico"
    036 = " 36: New York"
    037 = " 37: North Carolina"
    038 = " 38: North Dakota"
    039 = " 39: Ohio"
    040 = " 40: Oklahoma"
    041 = " 41: Oregon"
    042 = " 42: Pennsylvania"
    044 = " 44: Rhode Island"
    045 = " 45: South Carolina"
    046 = " 46: South Dakota"
    047 = " 47: Tennessee"
    048 = " 48: Texas"
    049 = " 49: Utah"
    050 = " 50: Vermont"
    051 = " 51: Virginia"
    053 = " 53: Washington"
    054 = " 54: West Virginia"
    055 = " 55: Wisconsin"
    056 = " 56: Wyoming"
    057 = " 57: United States (state unknown)"
    066 = " 66: Guam"
    073 = " 73: Puerto Rico"
    078 = " 78: U. S. Virgin Islands"
    096 = " 96: Other U. S. Island Areas"
    100 = "100: Albania"
    102 = "102: Austria"
    103 = "103: Belgium"
    104 = "104: Bulgaria"
    105 = "105: Czechoslovakia"
    106 = "106: Denmark"
    108 = "108: Finland"
    109 = "109: France"
    110 = "110: Germany"
    116 = "116: Greece"
    117 = "117: Hungary"
    119 = "119: Ireland"
    120 = "120: Italy"
    126 = "126: Netherlands"
    127 = "127: Norway"
    128 = "128: Poland"
    129 = "129: Portugal"
    130 = "130: Azores"
    132 = "132: Romania"
    134 = "134: Spain"
    136 = "136: Sweden"
    137 = "137: Switzerland"
    138 = "138: United Kingdom"
    139 = "139: England"
    140 = "140: Scotland"
    141 = "141: Wales"
    142 = "142: Northern Ireland"
    147 = "147: Yugoslavia"
    148 = "148: Czech Republic"
    149 = "149: Slovakia"
    150 = "150: Bosnia & Herzegovina"
    151 = "151: Croatia"
    152 = "152: Macedonia"
    154 = "154: Serbia"
    156 = "156: Latvia"
    157 = "157: Lithuania"
    158 = "158: Armenia"
    159 = "159: Azerbaijan"
    160 = "160: Belarus"
    161 = "161: Georgia"
    162 = "162: Moldova"
    163 = "163: Russia"
    164 = "164: Ukraine"
    165 = "165: USSR"
    166 = "166: Europe, not specified"
    167 = "167: Kosovo"
    200 = "200: Afghanistan"
    202 = "202: Bangladesh"
    205 = "205: Myanmar (Burma)"
    206 = "206: Cambodia"
    207 = "207: China"
    208 = "208: Cyprus"
    209 = "209: Hong Kong"
    210 = "210: India"
    211 = "211: Indonesia"
    212 = "212: Iran"
    213 = "213: Iraq"
    214 = "214: Israel"
    215 = "215: Japan"
    216 = "216: Jordan"
    217 = "217: Korea"
    220 = "220: South Korea"
    222 = "222: Kuwait"
    223 = "223: Laos"
    224 = "224: Lebanon"
    226 = "226: Malaysia"
    229 = "229: Nepal"
    231 = "231: Pakistan"
    233 = "233: Philippines"
    235 = "235: Saudi Arabia"
    236 = "236: Singapore"
    238 = "238: Sri Lanka"
    239 = "239: Syria"
    240 = "240: Taiwan"
    242 = "242: Thailand"
    243 = "243: Turkey"
    246 = "246: Uzbekistan"
    247 = "247: Vietnam"
    248 = "248: Yemen"
    249 = "249: Asia, not specified"
    300 = "300: Bermuda"
    301 = "301: Canada"
    303 = "303: Mexico"
    310 = "310: Belize"
    311 = "311: Costa Rica"
    312 = "312: El Salvador"
    313 = "313: Guatemala"
    314 = "314: Honduras"
    315 = "315: Nicaragua"
    316 = "316: Panama"
    321 = "321: Antigua and Barbuda"
    323 = "323: Bahamas"
    324 = "324: Barbados"
    327 = "327: Cuba"
    328 = "328: Dominica"
    329 = "329: Dominican Republic"
    330 = "330: Grenada"
    332 = "332: Haiti"
    333 = "333: Jamaica"
    338 = "338: St. Kitts--Nevis"
    339 = "339: St. Lucia"
    340 = "340: St. Vincent and the Grenadines"
    341 = "341: Trinidad and Tobago"
    343 = "343: West Indies, not specified"
    360 = "360: Argentina"
    361 = "361: Bolivia"
    362 = "362: Brazil"
    363 = "363: Chile"
    364 = "364: Columbia"
    365 = "365: Ecuador"
    368 = "368: Guyana"
    369 = "369: Paraguay"
    370 = "370: Peru"
    372 = "372: Uruguay"
    373 = "373: Venezuela"
    374 = "374: South America, not specified"
    399 = "399: Americas, not specified"
    400 = "400: Algeria"
    407 = "407: Cameroon"
    408 = "408: Cape Verde"
    414 = "414: Egypt"
    416 = "416: Ethiopia"
    417 = "417: Eritrea"
    421 = "421: Ghana"
    427 = "427: Kenya"
    429 = "429: Liberia"
    436 = "436: Morocco"
    440 = "440: Nigeria"
    444 = "444: Senegal"
    447 = "447: Sierra Leone"
    448 = "448: Somalia"
    449 = "449: South Africa"
    451 = "451: Sudan"
    453 = "453: Tanzania"
    457 = "457: Uganda"
    461 = "461: Zimbabwe"
    462 = "462: Africa, not specified"
    501 = "501: Australia"
    508 = "508: Fiji"
    515 = "515: New Zealand"
    523 = "523: Tonga"
    527 = "527: Samoa"
    528 = "528: Oceania, not specified"
    555 = "555: Elsewhere"
    ;
  Value CitizenF
    01 = "1: Native, Born In The United States"
    02 = "2: Native, Born In Puerto Rico or U.S. Outlying Area"
    03 = "3: Native, Born Abroad Of American Parent Or Parents"
    04 = "4: Foreign Born, U.S. Citizen By Naturalization"
    05 = "5: Foreign Born, Not A Citizen Of The United States "
    ;
  Value CPDDF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
    ; 
  Value CPDD20F
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: More"
     2 = " 2: Less"
     3 = " 3: About 20 (one pack)"
    ; 
  Value CPDSF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
    ; 
  Value DDSADVEF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;  
  Value DDSADVQF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;  
  Value DDSADVYF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ; 
  Value DDSSEENF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;   
  Value DISCNTSF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ; 
  Value DOCADVEF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;  
  Value DOCADVQF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;  
  Value DOCADVYF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ; 
  Value DOCSEENF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;   
  Value EduF      
    31 = "31: Less Than 1st Grade"
    32 = "32: 1st, 2nd, 3rd Or 4th Grade"
    33 = "33: 5th Or 6th Grade"
    34 = "34: 7th Or 8th Grade"
    35 = "35: 9th Grade"
    36 = "36: 10th Grade"
    37 = "37: 11th Grade"
    38 = "38: 12th Grade No Diploma"
    39 = "39: High School Grad-Diploma Or Equiv (Ged)"
    40 = "40: Some College But No Degree"
    41 = "41: Associate Degree-Occupational/Vocational"
    42 = "42: Associate Degree-Academic Program"
    43 = "43: Bachelor's Degree (Ex: BA, AB, BS)"
    44 = "44: Master's Degree (Ex: MA, MS, MEng, MEd, MSW)"
    45 = "45: Professional School Deg (Ex: MD, DDS, DVM)"
    46 = "46: Doctorate Degree (Ex: PhD, EdD)"
    ;
  Value EmplStaF
     1 = " 1: Working/Employed-at work"
     2 = " 2: With job, not at work/Employed-absent"
     3 = " 3: Unemployed-on layoff"
     4 = " 4: Unemployed-looking for work"
     5 = " 5: NILF-working w/o pay <15 hrs Temp. absent for w/o pay job (1992-93 only)"
     6 = " 6: NILF-unavailable (1992-93 only)"
     7 = " 7: Other NILF (1992-93 only)"
     8 = " 8: NILF-Retired (1995 and later)"
     9 = " 9: NILF-Disabled (1995 and later)"
    10 = "10: NILF-Other (1995 and later)"
    ;
  Value EVSTP1DF    
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;
  Value EVTRQCF     
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;
  Value EVTRYQDF     
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;
  Value EVTRYQSF     
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;
  Value FamIncF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
    01 = "1: Less Than $5,000"
    02 = "2: 5,000 to 7,499"
    03 = "3: 7,500 to 9,999"
    04 = "4: 10,000 to 12,499"
    05 = "5: 12,500 to 14,999"
    06 = "6: 15,000 to 19,999"
    07 = "7: 20,000 to 24,999"
    08 = "8: 25,000 to 29,999"
    09 = "9: 30,000 to 34,999"
    10 = "10: 35,000 to 39,999"
    11 = "11: 40,000 to 49,999"
    12 = "12: 50,000 to 59,999"
    13 = "13: 60,000 to 74,999"
    14 = "14: 75,000 or More"
    ;
  Value FIPSF
     1 = " 1: Alabama" 
     2 = " 2: Alaska" 
     4 = " 4: Arizona" 
     5 = " 5: Arkansas" 
     6 = " 6: California" 
     8 = " 8: Colorado" 
     9 = " 9: Connecticut" 
    10 = "10: Delaware" 
    11 = "11: District of Columbia" 
    12 = "12: Florida" 
    13 = "13: Georgia" 
    15 = "15: Hawaii" 
    16 = "16: Idaho" 
    17 = "17: Illinois" 
    18 = "18: Indiana" 
    19 = "19: Iowa" 
    20 = "20: Kansas" 
    21 = "21: Kentucky" 
    22 = "22: Louisiana" 
    23 = "23: Maine" 
    24 = "24: Maryland" 
    25 = "25: Massachusetts" 
    26 = "26: Michigan" 
    27 = "27: Minnesota" 
    28 = "28: Mississippi" 
    29 = "29: Missouri" 
    30 = "30: Montana" 
    31 = "31: Nebraska" 
    32 = "32: Nevada" 
    33 = "33: New Hampshire" 
    34 = "34: New Jersey" 
    35 = "35: New Mexico" 
    36 = "36: New York" 
    37 = "37: North Carolina" 
    38 = "38: North Dakota" 
    39 = "39: Ohio" 
    40 = "40: Oklahoma" 
    41 = "41: Oregon" 
    42 = "42: Pennsylvania" 
    44 = "44: Rhode Island" 
    45 = "45: South Carolina" 
    46 = "46: South Dakota" 
    47 = "47: Tennessee" 
    48 = "48: Texas" 
    49 = "49: Utah" 
    50 = "50: Vermont" 
    51 = "51: Virginia" 
    53 = "53: Washington" 
    54 = "54: West Virginia" 
    55 = "55: Wisconsin" 
    56 = "56: Wyoming"
    ;
  Value FMCGST1F
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: Every day"
     2 = " 2: Some days"
     3 = " 3: Not at all"
     ;       
  Value FMCIGD1F
    -9 = "-9: No response"
    -5 = "-5: None"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
    ; 
  Value FMCPDD1F
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
    ;   
  Value FMCPDS1F
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
    ; 
   Value FMDDSADF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;  
  Value FMDDSQLF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;  
  Value FMDDSSEF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;   
  Value FMDOCADF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;  
  Value FMDOCQLF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;  
  Value FMDOCSEF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;   
  Value FMEVRCIF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     ;
  Value FMEVRDLF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: Yes"
     2 = " 2: No"
     ; 
  Value FMLOTQTF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     ; 
  Value FMLOTQCF
    -9 = "-9: Indeterminant"
    -1 = "-1: Not in universe"    
     1 = " 1: <= 1 year"
     2 = " 2: > 1 year - <= 3 years"
     3 = " 2: > 3 years - <= 5 years"     
     4 = " 2: > 5 years"
     ; 
  Value FMMNTHGF
    -9 = "-9: No response"
    -8 = "-8: Not applicable due to instrument errror"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: All or nearly all the years you have smoked"
     2 = " 2: Most of the years you have smoked"
     3 = " 3: Half of the years you have smoked"
     4 = " 4: Less than half of the years you have smoked"
     5 = " 5: Less than one year (if volunteered)"
     ;
  Value FMMNTHRF
    -9 = "-9: No response"
    -8 = "-8: Not applicable due to instrument errror"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: Yes"
     2 = " 2: No"
     ; 
  Value FMMNTHUF
    -9 = "-9: No response"
    -8 = "-8: Not applicable due to instrument errror"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: Menthol"
     2 = " 2: Non-menthol"
     3 = " 3: No usual type"
     ;
  Value FMQHLP7F    
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Acupuncture"
     2 = " 2: Hypnosis"
     3 = " 3: Both"
     ;
  Value FMQTHLPF    
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;  
  Value FMQTNRTF    
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;  
  Value FMTTFCF
    -9 = "-9: No response"
    -5 = "-5: Varies"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
    ;
  Value FMTTFC3F
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     3 = " 3: Varies"
    ;
  Value FMTTFOTF
    -9 = "-9: No response"
    -8 = "-8: Not applicable due to instrument errror"
    -5 = "-5: Varies"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
    ;
  Value FMTTFO3F
    -9 = "-9: No response"
    -8 = "-8: Not applicable due to instrument errror"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     3 = " 3: Varies"
    ;
  Value FMYRSDLF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     ;  
  Value FMYRSMCF
    -9 = "-9: No response"
    -5 = "-5: None or less than 1 year"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     ;
  Value FMYRSMGF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: All or nearly all the years you have smoked"
     2 = " 2: Most of the years you have smoked"
     3 = " 3: Half of the years you have smoked"
     4 = " 4: Less than half of the years you have smoked"
     5 = " 5: Less than one year (if volunteered)"
     ;
  Value HispanF
    1 = "1: Hispanic"
    2 = "2: non-Hispanic"    
    ;
  Value HMOWNRNF
     1 = "1: Owned or being bought by a household member"
     2 = "2: Rented for cash"
     3 = "3: Occupied without payment of cash rent"
     ;    
  Value HMSMKPOF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: No one is allowed to smoke anywhere"
     2 = " 2: Smoking is allowed in some places or at some times"
     3 = " 3: Smoking is allowed anywhere"
    ;  
  Value INDDT95F
    -1 = "-1: Not in universe"
     1 = " 1: Goods producing-agricultural services"
     2 = " 2: Goods producing-other agricultural"
     3 = " 3: Mining"
     4 = " 4: Construction"
     5 = " 5: Mfg-lumber & wood prods, ex furniture"
     6 = " 6: Mfg-furniture & fixtures"
     7 = " 7: Mfg-stone, clay, concrete, glass prods"
     8 = " 8: Mfg-primary metals"
     9 = " 9: Mfg-fabricated metals"
    10 = "10: Mfg-not specified metal industries"
    11 = "11: Mfg-machinery, ex electrical"
    12 = "12: Mfg-electrical machinery, equip supplies"
    13 = "13: Mfg-motor vehicles & equip"
    14 = "14: Mfg-aircraft & parts"
    15 = "15: Mfg-other transportation equipment"
    16 = "16: Mfg-professional & photo equip, watches"
    17 = "17: Mfg-toys, amusement & sporting goods"
    18 = "18: Mfg-misc & nec mfg industries"
    19 = "19: Mfg-food & kindred prods"
    20 = "20: Mfg-tobacco prods"
    21 = "21: Mfg-textile mill prods"
    22 = "22: Mfg-apparel & other finished textile pr"
    23 = "23: Mfg-paper & allied products"
    24 = "24: Mfg-printing, publishing & allied inds"
    25 = "25: Mfg-chemicals & allied prods"
    26 = "26: Mfg-petroleum & coal prods"
    27 = "27: Mfg-rubber & misc plastic prods"
    28 = "28: Mfg-leather & leather prods"
    29 = "29: Transportation"
    30 = "30: Communications"
    31 = "31: Utilities & sanitary services"
    32 = "32: Wholesale trade"
    33 = "33: Eating and drinking places"
    34 = "34: Other retail trade"
    35 = "35: Banking and other finance"
    36 = "36: Insurance and real estate"
    37 = "37: Private household services"
    38 = "38: Business services"
    39 = "39: Automobile and repair services"
    40 = "40: Personal serv exc private households"
    41 = "41: Entertainment & recreation services"
    42 = "42: Hospitals"
    43 = "43: Health services, exc. hospitals"
    44 = "44: Educational services"
    45 = "45: Social services"
    46 = "46: Other professional services"
    47 = "47: Forestry & fisheries"
    48 = "48: Justice, public order & safety"
    49 = "49: Admin of human resource programs"
    50 = "50: National security & internal affairs"
    51 = "51: Other public administration"
    52 = "52: Armed forces"
    ;  
  Value INDDT03F
    -1 = "-1: Not in universe"
     1 = "1: Agriculture" 
     2 = "2: Forestry, logging, fishing, hunting, and trapping"
     3 = "3: Mining"
     4 = "4: Construction"
     5 = "5: Nonmetallic mineral product manufacturing"
     6 = "6: Primary metals and fabricated metal products"
     7 = "7: Machinery  manufacturing"
     8 = "8: Computer and electronic product manufacturing"
     9 = "9: Electrical equipment, appliance manufacturing"
    10 = "10: Transportation equipment manufacturing"
    11 = "11: Wood products"
    12 = "12: Furniture and fixtures manufacturing"
    13 = "13: Miscellaneous and not specified manufacturing"
    14 = "14: Food manufacturing"
    15 = "15: Beverage and tobacco products"
    16 = "16: Textile, apparel, and leather manufacturing"
    17 = "17: Paper and printing"
    18 = "18: Petroleum and coal products manufacturing"
    19 = "19: Chemical manufacturing"
    20 = "20: Plastics and rubber products"
    21 = "21: Wholesale trade"
    22 = "22: Retail trade"
    23 = "23: Transportation and warehousing"
    24 = "24: Utilities"
    25 = "25: Publishing industries (except internet)"
    26 = "26: Motion picture and sound recording industries"
    27 = "27: Broadcasting (except internet)"
    28 = "28: Internet publishing and broadcasting"
    29 = "29: Telecommunications"
    30 = "30: Internet service providers and data processing services"
    31 = "31: Other information services"
    32 = "32: Finance"
    33 = "33: Insurance"
    34 = "34: Real estate"
    35 = "35: Rental and leasing services"
    36 = "36: Professional and technical services"
    37 = "37: Management of companies and enterprises"
    38 = "38: Administrative and support services"
    39 = "39: Waste management and remediation services"
    40 = "40: Educational services"
    41 = "41: Hospitals"
    42 = "42: Health care services, except hospitals"
    43 = "43: Social assistance"
    44 = "44: Arts, entertainment, and recreation"
    45 = "45: Accommodation"
    46 = "46: Food services and drinking places"
    47 = "47: Repair and maintenance"
    48 = "48: Personal and laundry services"
    49 = "49: Membership associations and organizations"
    50 = "50: Private households"
    51 = "51: Public administration"
    52 = "52: Armed forces"
    ;
  Value INDMJ95F
    -1 = "-1: Not in universe"
     1 = " 1: Agriculture"
     2 = " 2: Mining"
     3 = " 3: Construction"
     4 = " 4: Manufacturing - durable goods"
     5 = " 5: Manufacturing - non-durable goods"
     6 = " 6: Transportation"
     7 = " 7: Communications"
     8 = " 8: Utilities and sanitary services"
     9 = " 9: Wholesale trade"
    10 = "10: Retail trade"
    11 = "11: Finance, insurance, and real estate"
    12 = "12: Private households"
    13 = "13: Business, auto and repair services"
    14 = "14: Personal services, exc. private hhlds"
    15 = "15: Entertainment and recreation services"
    16 = "16: Hospitals"
    17 = "17: Medical services, exc. hospitals"
    18 = "18: Educational services"
    19 = "19: Social services"
    20 = "20: Other professional services"
    21 = "21: Forestry and fisheries"
    22 = "22: Public administration"
    23 = "23: Armed forces"
    ;
  Value INDMJ03F
    -1 = "-1: Not in universe"
     1 = "1: Agriculture, forestry, fishing, and hunting"
     2 = "2: Mining"
     3 = "3: Construction"
     4 = "4: Manufacturing"
     5 = "5: Wholesale and retail trade"
     6 = "6: Transportation and utilities"
     7 = "7: Information"
     8 = "8: Financial activities"
     9 = "9: Professional and business services"
    10 = "10: Educational and health services"
    11 = "11: Leisure and hospitality"
    12 = "12: Other services"
    13 = "13: Public administration"
    14 = "14 Armed Forces"
    ;   
  Value INTQT30F
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;  
  Value INTQT6MF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;  
  Value INTRQUIF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
    ;  
  Value MaritalF
    1 = "1: Married, civilian spouse present"
    2 = "2: Married, armed forces spouse present"
    3 = "3: Married, spouse absent (exc. separated)"
    4 = "4: Widowed"
    5 = "5: Divorced"
    6 = "6: Separated"
    7 = "7: Never married"
    11 = "11: Unknown"
    ;
  Value CigTypeF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: Menthol"
     2 = " 2: Non-menthol"
     3 = " 3: No usual type"
     ;
  Value MentholF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: Yes"
     2 = " 2: No"
     ;
  Value MenthReF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: Yes"
     2 = " 2: No"
     ;
  Value MenthGrF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: All or nearly all the years you have smoked"
     2 = " 2: Most of the years you have smoked"
     3 = " 3: Half of the years you have smoked"
     4 = " 4: Less than half of the years you have smoked"
     5 = " 5: Less than one year"
     ;
  Value MetStatF
    1 = "1: Metropolitan"
    2 = "2: Non-Metropolitan"
    3 = "3: Not Identified"
    ;
  Value MUHSMPOF  
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Allowed inside all apartments and living areas"
     2 = " 2: Allowed inside some apartments"
     3 = " 3: Not allowed at all inside apartments"
    ;     
  Value MULTJOBF
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;          
  Value NATVTYF
    057 = "57: United States"
    060 = "60: American Samoa"
    066 = "66: Guam"
    069 = "69: Northern Marianas"
    073 = "73: Puerto Rico"
    078 = "78: U. S. Virgin Islands"
    096 = "96: Other U.S. Island Areas"
    100 = "100: Albania"
    102 = "102: Austria"
    103 = "103: Belgium"
    104 = "104: Bulgaria"
    105 = "105: Czechoslovakia"
    106 = "106: Denmark"
    108 = "108: Finland"
    109 = "109: France"
    110 = "110: Germany"
    116 = "116: Greece"
    117 = "117: Hungary"
    118 = "118: Iceland"
    119 = "119: Ireland"
    120 = "120: Italy"
    126 = "126: Netherlands"
    127 = "127: Norway"
    128 = "128: Poland"
    129 = "129: Portugal"
    130 = "130: Azores"
    132 = "132: Romania"
    134 = "134: Spain"
    136 = "136: Sweden"
    137 = "137: Switzerland"
    138 = "138: United Kingdom"
    139 = "139: England"
    140 = "140: Scotland"
    141 = "141: Wales"
    142 = "142: Northern Ireland"
    147 = "147: Yugoslavia"
    148 = "148: Czech Republic"
    149 = "149: Slovakia"
    150 = "150: Bosnia & Herzegovina"
    151 = "151: Croatia"
    152 = "152: Macedonia"
    154 = "154: Serbia"
    155 = "155: Estonia"
    156 = "156: Latvia"
    157 = "157: Lithuania"
    158 = "158: Armenia"
    159 = "159: Azerbaijan"
    160 = "160: Belarus"
    161 = "161: Georgia"
    162 = "162: Moldova"
    163 = "163: Russia"
    164 = "164: Ukraine"
    165 = "165: USSR"
    166 = "166: Europe, not specified"
    167 = "167: Kosovo"
    168 = "168: Montenegro"
    200 = "200: Afghanistan"
    202 = "202: Bangladesh"
    203 = "203: Bhutan"
    205 = "205: Myanmar (Burma)"
    206 = "206: Cambodia"
    207 = "207: China"
    208 = "208: Cyprus"
    209 = "209: Hong Kong"
    210 = "210: India"
    211 = "211: Indonesia"
    212 = "212: Iran"
    213 = "213: Iraq"
    214 = "214: Israel"
    215 = "215: Japan"
    216 = "216: Jordan"
    217 = "217: Korea/South Korea"
    218 = "218: Kazakhstan"
    220 = "220: South Korea"
    222 = "222: Kuwait"
    223 = "223: Laos"
    224 = "224: Lebanon"
    226 = "226: Malaysia"
    228 = "228: Mongolia"
    229 = "229: Nepal"
    231 = "231: Pakistan"
    233 = "233: Philippines"
    235 = "235: Saudi Arabia"
    236 = "236: Singapore"
    238 = "238: Sri Lanka"
    239 = "239: Syria"
    240 = "240: Taiwan"
    242 = "242: Thailand"
    243 = "243: Turkey"
    245 = "245: United Arab Emirates"
    246 = "246: Uzbekistan"
    247 = "247: Vietnam"
    248 = "248: Yemen"
    249 = "249: Asia, not specified"
    252 = "252: Middle East"
    253 = "253: Palestine" 
    300 = "300: Bermuda"
    301 = "301: Canada"
    303 = "303: Mexico"
    304 = "304: North America"
    310 = "310: Belize"
    311 = "311: Costa Rica"
    312 = "312: El Salvador"
    313 = "313: Guatemala"
    314 = "314: Honduras"
    315 = "315: Nicaragua"
    316 = "316: Panama"
    318 = "318: Central America"
    321 = "321: Antigua and Barbuda"
    323 = "323: Bahamas"
    324 = "324: Barbados"
    327 = "327: Cuba"
    328 = "328: Dominica"
    329 = "329: Dominican Republic"
    330 = "330: Grenada"
    332 = "332: Haiti"
    333 = "333: Jamaica"
    338 = "338: St. Kitts--Nevis"
    339 = "339: St. Lucia"
    340 = "340: St. Vincent and the Grenadines"
    341 = "341: Trinidad and Tobago"
    343 = "343: West Indies, not specified"
    360 = "360: Argentina"
    361 = "361: Bolivia"
    362 = "362: Brazil"
    363 = "363: Chile"
    364 = "364: Columbia"
    365 = "365: Ecuador"
    368 = "368: Guyana"
    369 = "369: Paraguay"
    370 = "370: Peru"
    372 = "372: Uruguay"
    373 = "373: Venezuela"
    374 = "374: South America, not specified"
    399 = "399: Americas, not specified"
    400 = "400: Algeria"
    407 = "407: Cameroon"
    408 = "408: Cape Verde"
    412 = "412: Congo"
    414 = "414: Egypt"
    416 = "416: Ethiopia"
    417 = "417: Eritrea"
    421 = "421: Ghana"
    423 = "423: Guinea"
    425 = "425: Ivory Coast"
    427 = "427: Kenya"
    429 = "429: Liberia"
    430 = "430: Libya"
    436 = "436: Morocco"
    440 = "440: Nigeria"
    444 = "444: Senegal"
    447 = "447: Sierra Leone"
    448 = "448: Somalia"
    449 = "449: South Africa"    
    451 = "451: Sudan"
    453 = "453: Tanzania"
    454 = "454: Togo"
    457 = "457: Uganda"
    459 = "459: Zaire"
    460 = "460: Zambia"
    461 = "461: Zimbabwe"
    462 = "462: Africa, not specified"
    468 = "468: North Africa"
    501 = "501: Australia"
    508 = "508: Fiji"
    511 = "511: Marshall Islands"
    512 = "512: Micronesia"
    515 = "515: New Zealand"
    523 = "523: Tonga"
    527 = "527: Samoa"
    528 = "528: Oceania, not specified"
    529 = "529: Pacific Islands"
    555 = "555: Elsewhere"
    998 = "998: Code '218' in 1995-2006, not listed in documentation"
    ;
  Value PYLTOTPF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
    ;
  Value PYMLTDF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
    ;
  Value PYMLTHSF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
    ;
  Value PYMLTLSF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
    ;
  Value PYQHLP7F    
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Acupuncture"
     2 = " 2: Hypnosis"
     3 = " 3: Both"
     ;
  Value PYQPTN4F    
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;  
  Value PYQTHLPF    
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;  
  Value PYQTNRTF    
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;  
  Value PYQTPTNF    
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;  
  Value PYQUITSF    
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;  
  Value PYSTP1DF    
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;
  Value PYSTPOTF    
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;
  Value PYTRYQDF     
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;
  Value PYTRYQSF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;
  Value OccDT95F
    -1 = "-1: Not in universe"
     1 = " 1: Officials & administrators,public admin."
     2 = " 2: Other executive, admin. & managerial"
     3 = " 3: Management related occupations"
     4 = " 4: Engineers"
     5 = " 5: Mathematical and computer scientists"
     6 = " 6: Natural scientists"
     7 = " 7: Health diagnosing occupations"
     8 = " 8: Health assessment and treatment occupations"
     9 = " 9: Teachers, college and university"
    10 = "10: Teachers, except college and university"
    11 = "11: Lawyers and judges"
    12 = "12: Other professional specialty occupations"
    13 = "13: Health technologists and technicians"
    14 = "14: Engineering and science technicians"
    15 = "15: Technicians, except health, engineering, and science"
    16 = "16: Supervisors and proprietors, sales occupations"
    17 = "17: Sales reps, finance and business services"
    18 = "18: Sales reps, commodities, except retail"
    19 = "19: Sales workers, retail & personal services"
    20 = "20: Sales related occupations"
    21 = "21: Supervisors, administrative support"
    22 = "22: Computer equiptment operators"
    23 = "23: Secretaries, stenographers, and typists"
    24 = "24: Financial records processing"
    25 = "25: Mail and message distribution"
    26 = "26: Other admin. support, including clerical"
    27 = "27: Private household service occupations"
    28 = "28: Protective service"
    29 = "29: Food service"
    30 = "30: Health service"
    31 = "31: Cleaning and building service"
    32 = "32: Personal service"
    33 = "33: Mechanics and repairers"
    34 = "34: Construction trades"
    35 = "35: Other precision production, craft, and repair"
    36 = "36: Machine operators, and tenders, except precision"
    37 = "37: Fabricators, assemblers, inspectors, samplers"
    38 = "38: Motor vehicle operators"
    39 = "39: Other transportation and material moving occupations"
    40 = "40: Construction laborers"
    41 = "41: Freight, stock, & materials handlers"
    42 = "42: Other handlers, equipt. cleaners, helpers, laborers"
    43 = "43: Farm operators and managers"
    44 = "44: Farm workers and related occupations"
    45 = "45: Forestry and fishing occupations"
    46 = "46: Armed forces"
    ;
  Value OccDT03F
    -1 = "-1: Not in universe"
     1 = "1: Management occupations"
     2 = "2: Business and financial operations occupations"
     3 = "3: Computer and mathematical science occupations"
     4 = "4: Architecture and engineering occupations"
     5 = "5: Life, physical, and social science occupations"
     6 = "6: Community and social service occupations"
     7 = "7: Legal occupations"
     8 = "8: Education, training, and library occupations"
     9 = "9: Arts, design, entertainment, sports, and media occupations"
     10 = "10: Healthcare practitioner and technical occupations"
     11 = "11: Healthcare support occupations"
     12 = "12: Protective service occupations"
     13 = "13: Food preparation and serving related occupations"
     14 = "14: Building and grounds cleaning and maintenance occupations"
     15 = "15: Personal care and service occupations"
     16 = "16: Sales and related occupations"
     17 = "17: Office and administrative support occupations"
     18 = "18: Farming, fishing, and forestry occupations"
     19 = "19: Construction and extraction occupations"
     20 = "20: Installation, maintenance, and repair occupations"
     21 = "21: Production occupations"
     22 = "22: Transportation and material moving occupations"
     23 = "23: Armed Forces"
     ;
  Value OCCMJ95F
    -1 = "-1: Not in universe"
     1 = " 1: Executive, administrative, & managerial occupations"
     2 = " 2: Professional specialty occupations"
     3 = " 3: Technicians and related support occupations"
     4 = " 4: Sales occupations"
     5 = " 5: Administrative support occupations, including clerical"
     6 = " 6: Private household occupations"
     7 = " 7: Protective service occupations"
     8 = " 8: Service occupations, except protective & hhld"
     9 = " 9: Precision production, craft & repair occupations"
    10 = "10: Machine operators, assemblers & inspectors"
    11 = "11: Transportation and material moving occupations"
    12 = "12: Handlers, equip cleaners, helpers, laborers"
    13 = "13: Farming, forestry and fishing occupations"
    14 = "14: Armed forces"
    ;     
  Value OccMJ03F
    -1 = "-1: Not in universe"
     1 = "1: Management, business, and financial occupations"
     2 = "2: Professional and related occupations"
     3 = "3: Service occupations"
     4 = "4: Sales and related occupations"
     5 = "5: Office and administrative support occupations"
     6 = "6: Farming, fishing, and forestry occupations"
     7 = "7: Construction and extraction occupations"
     8 = "8: Installation, maintenance, and repair occupations"
     9 = "9: Production occupations"
    10 = "10: Transportation and material moving occupations"
    11 = "11: Armed Forces"
    ;
  Value OTPBrdgF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;
  Value OTPCurrF
    -9 = "-9: Indeterminate"
    -8 = "-8: Not available"
    -3 = "-3: Refused"
    -2 = "-2 :Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Never"
     2 = " 2: Current"
     3 = " 3: Former"
     ;
  Value OTPDayF
    -9 = "-9: No Response"
    -5 = "-5: Did not use in the past 30 days"
    -3 = "-3: Refused"
    -2 = "-2 :Don't know"
    -1 = "-1: Not in universe"
    ;
  Value OTPEverF
    -9 = "-9: No Response"
    -8 = "-8: Not available"
    -3 = "-3: Refused"
    -2 = "-2 :Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;    
  Value OTPFlvF
    -9 = "-9: No Response"
    -3 = "-3: Refused"
    -2 = "-2 :Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;    
  Value OTPLOTQF
    -99 = "-99: Only used once or twice"
    -9 = "-9: No Response"
    -3 = "-3: Refused"
    -2 = "-2 :Don't know"
    -1 = "-1: Not in universe"
    ;
  Value OTPNowF
    -9 = "-9: No Response"
    -8 = "-8: Not available"
    -3 = "-3: Refused"
    -2 = "-2 :Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;     
  Value OTPNow2F
    -9 = "-9: No Response"
    -8 = "-8: Not available"
    -3 = "-3: Refused"
    -2 = "-2 :Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Every day"
     2 = " 2: Some days"
     3 = " 3: Former"   
     ;
  Value OTPQtF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;
  Value OTPStatF
    -9 = "-9: Indeterminate"
    -8 = "-8: Not available"
    -3 = "-3: Refused"
    -2 = "-2 :Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Never"
     2 = " 2: Every day"
     3 = " 3: Some days"
     4 = " 4: Former"    
     ;
  Value OTPYrsF
    -9 = "-9: No Response"
    -3 = "-3: Refused"
    -2 = "-2 :Don't know"
    -1 = "-1: Not in universe"
    ;
  Value OTWKF
    -9 = "-9: No Response"
    -3 = "-3: Refused"
    -2 = "-2 :Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;    
  Value OWNBSFRF
    -9 = "-9: No Response"
    -3 = "-3: Refused"
    -2 = "-2 :Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;    
  Value QuitEveF
    -9 = "-9: No Response"
    -8 = "-8: Not available"
    -3 = "-3: Refused"
    -2 = "-2 :Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;    
  Value QuitPYrF
    -9 = "-9: No Response"
    -3 = "-3: Refused"
    -2 = "-2 :Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;    
  Value QUITSUCF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Not at all"
     2 = " 2: A little likely"
     3 = " 3: Somewhat likely"
     4 = " 4: Very likely"
     ;  
  Value Race03F  
    01 = " 1: White Only"
    02 = " 2: Black Only"
    03 = " 3: American Indian, Alaskan Native Only"
    04 = " 4: Asian Only"
    05 = " 5: Hawaiian/Pacific Islander Only"
    06 = " 6: White-Black"
    07 = " 7: White-AI"
    08 = " 8: White-Asian"
    09 = " 9: White-Hawaiian"
    10 = "10: Black-AI"
    11 = "11: Black-Asian"
    12 = "12: Black-HP"
    13 = "13: AI-Asian"
    14 = "14: Asian-HP"
    15 = "15: W-B-AI"
    16 = "16: W-B-A"
    17 = "17: W-AI-A"
    18 = "18: W-A-HP"
    19 = "19: W-B-AI-A"
    20 = "20: 2 or 3 Races"
    21 = "21: 4 or 5 Races"
    ;
  Value Race92F
    1 = "1: White"
    2 = "2: Black"
    3 = "3: American Indian, Aleut, Eskimo"
    4 = "4: Asian or Pacific Islander"
    5 = "5: Other"
    ;
  Value RegionF
    1 = "1: Northeast"
    2 = "2: Midwest"
    3 = "3: South"
    4 = "4: West"
    ;
  Value SDEVRCIF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     ;
  Value SDEVRDLF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: Yes"
     2 = " 2: No"
     ;   
  Value SDYRSDLF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     ;   
  Value SDYRSMCF
    -9 = "-9: No response"
    -5 = "-5: None or less than 1 year"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     ;
  Value SDYRSMGF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: All or nearly all the years you have smoked"
     2 = " 2: Most of the years you have smoked"
     3 = " 3: Half of the years you have smoked"
     4 = " 4: Less than half of the years you have smoked"
     5 = " 5: Less than one year (if volunteered)"
     ;
  Value SexF
    1 = "1: Male"
    2 = "2: Female"
    ;
  Value SNGLCIGF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: Yes/Yes, bought"
     2 = " 2: No/No, did not buy"
     3 = " 3: Traded (2010-2011 only)"
    ; 
  Value SNGLSTCF  
    -9 = " -9: No response"
    -3 = " -3: Refused"
    -2 = " -2: Don't know"
    -1 = " -1: Not in universe"
    01 = " 1: Alabama"
    02 = " 2: Alaska"
    04 = " 4: Arizona"
    05 = " 5: Arkansas"
    06 = " 6: California"
    08 = " 8: Colorado"
    09 = " 9: Connecticut"
    10 = "10: Delaware"    
    11 = "11: District of Columbia"
    12 = "12: Florida"
    13 = "13: Georgia"
    15 = "15: Hawaii"
    16 = "16: Idaho"
    17 = "17: Illinois"
    18 = "18: Indiana"
    19 = "19: Iowa"
    20 = "20: Kansas"
    21 = "21: Kentucky"
    22 = "22: Louisiana"
    23 = "23: Maine"
    24 = "24: Maryland"
    25 = "25: Massachusetts"
    26 = "26: Michigan"
    27 = "27: Minnesota"
    28 = "28: Mississippi"
    29 = "29: Missouri"
    30 = "30: Montana"
    31 = "31: Nebraska"
    32 = "32: Nevada"
    33 = "33: New Hampshire"
    34 = "34: New Jersey"
    35 = "35: New Mexico"
    36 = "36: New York"
    37 = "37: North Carolina"
    38 = "38: North Dakota"
    39 = "39: Ohio"
    40 = "40: Oklahoma"
    41 = "41: Oregon"
    42 = "42: Pennsylvania"
    44 = "44: Rhode Island"
    45 = "45: South Carolina"
    46 = "46: South Dakota"
    47 = "47: Tennessee"
    48 = "48: Texas"
    49 = "49: Utah"
    50 = "50: Vermont"
    51 = "51: Virginia"
    53 = "53: Washington"
    54 = "54: West Virginia"
    55 = "55: Wisconsin"
    56 = "56: Wyoming"
    57 = "57: United States (state unknown)"
    73 = "73: Puerto Rico"
    99 = "99: NA"     
   110 = "110: Germany"
   210 = "210: India"
   303 = "303: Mexico"
   365 = "365: Ecuador"
   462 = "462: Africa, not specified"
   528 = "528: Oceania, not specified"
   555 = "555: Elsewhere"
    ;    
  Value SNGLWHEF  
    -9 = "-9: No response"
    -5 = "-5: Bought some other way"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"    
     1 = " 1: In respondent's state of residence"
     2 = " 2: In some other state (including DC)"
     3 = " 3: In another country"
     ;
  Value SPANHOMF
    0 = "0: Spanish not only language spoken"
    1 = "1: Spanish only language spoken"
    ;
  Value StCountF
     1000 = "Alabama, County not Identified (01000)"
     1003 = "Baldwin County, Alabama (01003)"
     1015 = "Calhoun County, Alabama (01015)"
     1073 = "Jefferson County, Alabama (01073)"
     1081 = "Lee County, Alabama (01081)"
     1089 = "Madison County, Alabama (01089)"
     1097 = "Mobile County, Alabama (01097)"
     1117 = "Shelby County, Alabama (01081)"
     1125 = "Tuscaloosa County, Alabama (01125)"
     2000 = "Alaska, County not Identified (02000)"
     2020 = "Anchorage County, Alaska (02020)"
     4000 = "Arizona, County not Identified (04000)"
     4003 = "Cochise County, Arizona (04003)"     
     4013 = "Maricopa County, Arizona (04013)"
     4015 = "Mohave County, Arizona (04015)"
     4019 = "Pima County, Arizona (04019)"
     4021 = "Pinal County, Arizona (04021)"
     4025 = "Yavapai County, Arizona (04025)"
     4027 = "Yuma County, Arizona (04027)"
     5000 = "Arkansas, County not Identified (05000)"
     5119 = "Pulaski County, Arkansas(05119)"
     6000 = "California, County not Identified (06000)"
     6001 = "Alameda County, California (06001)"
     6007 = "Butte County, California (06007)"
     6013 = "Contra Costa County, California (06013)"
     6017 = "El Dorado County, California (06017)"
     6019 = "Fresno County, California (06019)"
     6025 = "Imperial County, California (06025)"     
     6029 = "Kern County, California (06029)"
     6031 = "Kings County, California (06031)"
     6037 = "Los Angeles County, California (06037)"
     6039 = "Madera County, California (06039)"
     6041 = "Marin County, California (06041)"
     6047 = "Merced County, California (06047)"
     6053 = "Monteray County, California (06053)"
     6055 = "Napa County, California (06055)"
     6059 = "Orange County, California (06059)"
     6061 = "Placer County, California (06061)"
     6065 = "Riverside County, California (06065)"
     6067 = "Sacramento County, California (06067)"
     6071 = "San Bernardino County, California (06071)"
     6073 = "San Diego County, California (06073)"
     6075 = "San Francisco County, California (06075)"
     6077 = "San Joaquin County, California (06077)"
     6079 = "San Luis Obispo County, California (06079)"
     6081 = "San Mateo County, California (06081)"
     6083 = "Santa Barbara County, California (06083)"
     6085 = "Santa Clara County, California (06085)"
     6087 = "Santa Cruz County, California (06087)"
     6089 = "Shasta County, California (06089)"
     6095 = "Solano County, California (06095)"
     6097 = "Sonoma County, California (06097)"
     6099 = "Stanislaus County, California (06099)"
     6107 = "Tulare County, California (06107)"
     6111 = "Ventura County, California (06111)"
     6113 = "Yolo County, California (06113)"
     8000 = "Colorado, County not Identified (08000)"
     8005 = "Arapahoe County, Colorado (08005)"
     8013 = "Boulder County, Colorado (08013)"
     8031 = "Denver County, Colorado (08031)"
     8035 = "Douglas County, Colorado (08035)"
     8041 = "El Paso County, Colorado (08041)"
     8059 = "Jefferson County, Colorado (08059)"
     8069 = "Larimer County, Colorado (08069)"
     8101 = "Pueblo County, Colorado (08101)"
     8123 = "Weld County, Colorado (08123)"
     9000 = "Connecticut, County not Identified (09000)"
     9001 = "Fairfield County, Connecticut (09001)"
     9005 = "Litchfield County, Connecticut (09005)"
     9009 = "New Haven County, Connecticut (09009)"
     9011 = "New London County, Connecticut (09011)"
     9015 = "Windham County, Connecticut (09015)"     
    10000 = "Delaware, County not Identified (10000)"
    10001 = "Kent County, Delaware (10001)"
    10003 = "New Castle County, Delaware (10003)"
    10005 = "Sussex County, Delaware (10005)"
    11001 = "District of Columbia (11001)"
    12000 = "Florida, County not Identified (12000)"
    12001 = "Alachua County, Florida (12001)"
    12005 = "Bay County, Florida (12005)"
    12009 = "Brevard County, Florida (12009)"
    12011 = "Broward County, Florida (12011)"
    12015 = "Charlotte County, Florida (12015)"
    12019 = "Clay County, Florida (12019)"
    12021 = "Collier County, Florida (12021)"
    12025 = "Dade County, Florida (12025)"
    12033 = "Escambia County, Florida (12033)"
    12053 = "Hernando County, Florida (12053)"
    12057 = "Hillsborough County, Florida (12057)"
    12061 = "Indian River County, Florida (12061)"
    12069 = "Lake County, Florida (12069)"
    12071 = "Lee County, Florida (12071)"
    12081 = "Manatee County, Florida (12081)"
    12083 = "Marion County, Florida (12083)"
    12085 = "Martin County, Florida (12085)"
    12086 = "Miami-Dade County, Florida (12086)"
    12091 = "Okaloosa County, Florida (12091)"
    12095 = "Orange County, Florida (12085)"
    12097 = "Osceola County, Florida (12097)"
    12099 = "Palm Beach County, Florida (12099)"
    12101 = "Pasco County, Florida (12101)"
    12103 = "Pinellas County, Florida (12103)"
    12105 = "Polk County, Florida (12105)"
    12109 = "St. Johns County, Florida (12109)"
    12111 = "Sarasota County, Florida (12111)"
    12113 = "St. Lucie County, Florida (12113)"
    12115 = "Santa Rosa County, Florida (12115)"
    12117 = "Seminole County, Florida (12117)"
    12127 = "Volusia County, Florida (12127)"
    13000 = "Georgia, County not Identified (13000)"
    13015 = "Bartow County, Georgia (13015)"
    13045 = "Carroll County, Georgia (13045)"
    13057 = "Cherokee County, Georgia (13057)"
    13063 = "Clayton County, Georgia (13063)"
    13067 = "Cobb County, Georgia (13067)"
    13077 = "Coweta County, Georgia (13077)"
    13089 = "Dekalb County, Georgia (13089)"
    13097 = "Douglas County, Georgia (13097)"
    13113 = "Fayette County, Georgia (13113)"
    13117 = "Forsythe County, Georgia (13117)"
    13121 = "Fulton County, Georgia (13121)"
    13135 = "Gwinnet County, Georgia (13135)"
    13139 = "Hall County, Georgia (13139)"
    13151 = "Henry County, Georgia (13151)"
    13153 = "Houston County, Georgia (13153)"
    13223 = "Paulding County, Georgia (13233)"
    15000 = "Hawaii, County not Identified (15000)"
    15001 = "Hawaii County, Hawaii (15001)"
    15003 = "Honolulu County, Hawaii (15003)"
    16000 = "Idaho, County not Identified (16000)"
    16055 = "Kootenai County, Idaho (16055)"
    17000 = "Illinois, County not Identified (17000)"
    17091 = "Kankakee County, Illinois (17091)"
    17097 = "Lake County, Illinois (17097)"
    17099 = "LaSalle County, Illinois (17099)"
    17111 = "McHenry County, Illinois (17111)"
    17113 = "McLean County, Illinois (17113)"
    17115 = "Macon County, Illinois (17115)"
    17119 = "Madison County, Illinois (17119)"
    17163 = "St. Clair County, Illinois (17163)"
    17179 = "Tazewell County, Illinois (17179)"
    18000 = "Indiana, County not Identified (18000)"
    18019 = "Clark County, Indiana (18019)"
    18039 = "Elkhart County, Indiana (18039)"
    18057 = "Hamilton County, Indiana (18057)"
    18063 = "Hendricks County, Indiana (18063)"
    18081 = "Johnson County, Indiana (18081)"
    18089 = "Lake County, Indiana (18089)"
    18091 = "LaPorte County, Indiana (18091)"
    18095 = "Madison County, Indiana (18095)"
    18105 = "Monroe County, Indiana (18105)"
    18127 = "Porter County, Indiana (18127)"
    18141 = "St. Joseph County, Indiana (18141)"
    19000 = "Iowa, County not Identified (19000)"
    19013 = "Black Hawk County, Iowa (19013)"
    19103 = "John0sonnty, Iowa (19103)"
    19113 = "Linn County, Iowa (19113)"
    19153 = "Polk County, Iowa (19153)"
    19163 = "Scott County, Iowa (19163)"
    20000 = "Kansas, County not Identified (20000)"
    20045 = "Douglas County, Kansas (20045)"
    20091 = "Johnson County, Kansas (20091)"
    20177 = "Shawnee County, Kansas (20177)"
    20173 = "Sedgwick County, Kansas (20173)"
    21000 = "Kentucky, County not Identified (21000)"
    21015 = "Boone County, Kentucky (21015)"
    21067 = "Fayette County, Kentucky (21067)"    
    21111 = "Jefferson County, Kentucky (21111)"
    21117 = "Kenton County, Kentucky (21117)"    
    22000 = "Louisiana, County not Identified (22000)"
    22005 = "Ascension County, Louisiana (22005)"
    22019 = "Calcasieu County, Louisiana (22019)"
    22033 = "East Baton Rouge County, Louisiana (22033)"
    22051 = "Jefferson County, Louisiana (22051)"
    22063 = "Livingston County, Louisiana (22063)"
    22071 = "Orleans County, Louisiana (22071)"
    22073 = "Ouachita County, Louisiana (22073)"
    22103 = "St. Tammany County, Louisiana (22103)"
    23000 = "Maine, County not Identified (23000)"
    23001 = "Androscoggin County, Maine (23001)"
    23005 = "Cumberland County, Maine (23005)"
    23011 = "Kennebec County, Maine (23011)"
    23019 = "Penobscot County, Maine (23019)"
    24000 = "Maryland, County not Identified (24000)"
    24003 = "Anne Arundel County, Maryland (24003)"
    24005 = "Baltimore County, Maryland (24005)"
    24013 = "Carroll County, Maryland (24013)"
    24015 = "Cecil County, Maryland (24015)"
    24017 = "Charles County, Maryland (24017)"
    24021 = "Frederick County, Maryland (24021)"
    24025 = "Harford County, Maryland (24025)"
    24027 = "Howard County, Maryland (24027)"
    24031 = "Montgomery County, Maryland (24031)"
    24033 = "Prince George's County, Maryland (24033)"
    24043 = "Washington County, Maryland (24043)"
    24510 = "Baltimore City, Maryland (24510)"
    25000 = "Massachusetts, County not Identified (25000)"
    25001 = "Barnstable County, Massachusetts (25001)"
    25005 = "Bristol County, Massachusetts (25005)"
    25009 = "Essex County, Massachusetts (25009)"
    25013 = "Hampden County, Massachusetts (25013)"
    25015 = "Hampshire County, Massachusetts (25015)"
    25017 = "Middlesex County, Massachusetts (25017)"
    25021 = "Norfolk County, Massachusetts (25021)"
    25023 = "Plymouth County, Massachusetts (25023)"
    25025 = "Suffolk County, Massachusetts (25025)"
    25027 = "Worcester County, Massachusetts (25027)"
    26000 = "Michigan, County not Identified (26000)"
    26005 = "Allegan County, Michigan (26005)"
    26021 = "Berrien County, Michigan (26021)"
    26025 = "Calhoun County, Michigan (26025)"
    26049 = "Genesee County, Michigan (26049)"
    26075 = "Jackson County, Michigan (26075)"
    26081 = "Kent County, Michigan (26081)"
    26093 = "Livingston County, Michigan (26093)"
    26099 = "Macomb County, Michigan (26099)"
    26115 = "Monroe County, Michigan (26115)"
    26121 = "Muskegon County, Michigan (26121)"
    26125 = "Oakland County, Michigan (26125)"
    26139 = "Ottawa County, Michigan (26139)"
    26145 = "Saginaw County, Michigan (26145)"
    26147 = "St. Clair County, Michigan (26147)"
    26161 = "Washtenaw County, Michigan (26161)"
    26163 = "Wayne County, Michigan (26163)"
    27000 = "Minnesota, County not Identified (27000)"
    27003 = "Anoka County, Minnesota (27003)"
    27037 = "Dakota County, Minnesota (27037)"
    27053 = "Hennepin County, Minnesota (27053)"
    27123 = "Ramsey County, Minnesota (27123)"
    27137 = "St. Louis County, Minnesota (27137)"
    27139 = "Scott County, Minnesota (27139)"
    27163 = "Washington County, Minnesota (27163)"
    27171 = "Wright County, Minnesota (27171)"
    28000 = "Mississippi, County not Identified (28000)"
    29000 = "Missouri, County not Identified (29000)"
    29003 = "Andrew County, Missouri (29003)"
    29019 = "Boone County, Missouri (29019)"
    29047 = "Clay County, Missouri (29047)"
    29071 = "Franklin County, Missouri (29071)"
    29095 = "Jackson County, Missouri (29095)"
    29099 = "Jefferson County, Missouri (29099)"
    29189 = "St. Louis County, Missouri (29189)"
    30000 = "Montana, County not Identified (30000)"
    30111 = "Yellowstone County, Montana (30111)"
    31000 = "Nebraska, County not Identified (31000)"
    31055 = "Douglas County, Nebraska (31055)"
    31109 = "Lancaster County, Nebraska (31109)"
    31153 = "Sarpy County, Nebraska (31153)"
    32000 = "Nevada, County not Identified (32000)"
    32003 = "Clark County, Nevada (32003)"
    32031 = "Washoe County, Nevada (32031)"
    33000 = "New Hampshire, County not Identified (33000)"
    33011 = "Hillsborough County, New Hampshire (33011)"
    33013 = "Merrimack County, New Hampshire (33013)"
    33015 = "Rockingham County, New Hampshire (33015)"
    33017 = "Strafford County, New Hampshire (33017)"
    34000 = "New Jersey, County not Identified (34000)"
    34001 = "Atlantic County, New Jersey (34001)"
    34003 = "Bergen County, New Jersey (34003)"
    34005 = "Burlington County, New Jersey (34005)"
    34007 = "Camden County, New Jersey (34007)"
    34009 = "Cape May County, New Jersey (34009)"
    34011 = "Cumberland County, New Jersey (34011)"
    34013 = "Essex County, New Jersey (34013)"
    34017 = "Hudson County, New Jersey (34017)"
    34019 = "Hunterdon County, New Jersey (34019)"
    34021 = "Mercer County, New Jersey (34021)"
    34023 = "Middlesex County, New Jersey (34023)"
    34025 = "Monmouth County, New Jersey (34025)"
    34027 = "Morris County, New Jersey (34027)"
    34029 = "Ocean County, New Jersey (34029)"
    34031 = "Passaic County, New Jersey (34031)"
    34035 = "Somerset County, New Jersey (34035)"
    34037 = "Sussex County, New Jersey (34037)"
    34039 = "Union County, New Jersey (34039)"
    34041 = "Warren County, New Jersey (34041)"
    35000 = "New Mexico, County not Identified (35000)"
    35001 = "Bernalillo County, New Mexico (35001)"
    35013 = "Dona Ana County, New Mexico (35013)"
    35045 = "San Juan County, New Mexico (35045)"
    35049 = "Santa Fe County, New Mexico (35049)"    
    36000 = "New York, County not Identified (36000)"
    36005 = "Bronx County, New York (36005)"
    36013 = "Chautauqua County, New York (36013)"
    36027 = "Dutchess County, New York (36027)"
    36047 = "Kings County, New York (36047)"
    36055 = "Monroe County, New York (36055)"
    36059 = "Nassau County, New York (36059)"
    36061 = "New York County, New York (36061)"
    36067 = "Onondaga County, New York (36067)"
    36069 = "Ontario County, New York (36069)"
    36071 = "Orange County, New York (36071)"
    36075 = "Oswego County, New York (36075)"
    36081 = "Queens County, New York (36081)"
    36085 = "Richmond County, New York (36085)" 
    36087 = "Rockland County, New York (36087)"    
    36089 = "St. Lawrence County, New York (36089)"
    36091 = "Saratoga County, New York (36091)"
    36103 = "Suffolk County, New York (36103)"
    36111 = "Ulster County, New York (36111)"
    36119 = "Westchester County, New York (36119)"
    37000 = "North Carolina, County not Identified (37000)"
    37001 = "Alamance County, North Carolina (37001)"
    37021 = "Buncombe County, North Carolina (37021)"    
    37051 = "Cumberland County, North Carolina (37051)"
    37057 = "Davidson County, North Carolina (37057)"
    37067 = "Forsythe County, North Carolina (37067)"    
    37097 = "Iredell County, North Carolina (37097)"
    37119 = "Mecklenburg County, North Carolina (37119)"
    37129 = "New Hanover County, North Carolina (37129)"
    37133 = "Onslow County, North Carolina (37133)"
    37147 = "Pitt County, North Carolina (37147)"
    37155 = "Robeson County, North Carolina (37155)"
    37159 = "Rowan County, North Carolina (37159)"
    37179 = "Union County, North Carolina (37179)"
    37183 = "Wake County, North Carolina (37183)"
    37191 = "Wayne County, North Carolina (37191)"
    38000 = "North Dakota, County not Identified (38000)"
    38017 = "Class County, North Dakota (38017)"
    39000 = "Ohio, County not Identified (39000)"
    39023 = "Clark County, Ohio (39023)"
    39025 = "Clermont County, Ohio (39025)"
    39029 = "Columbiana County, Ohio (39029)"
    39035 = "Cuyahoga County, Ohio (39035)"
    39041 = "Delaware County, Ohio (39041)"
    39045 = "Fairfield County, Ohio (39045)"
    39049 = "Franklin County, Ohio (39049)"
    39057 = "Greene County, Ohio (39057)"
    39061 = "Hamilton County, Ohio (39061)"
    39085 = "Lake County, Ohio (39085)"
    39089 = "Licking County, Ohio (39089)"
    39093 = "Lorain County, Ohio (39093)"
    39095 = "Lucas County, Ohio (39095)"
    39103 = "Medina County, Ohio (39103)"
    39109 = "Miami County, Ohio (39109)"
    39113 = "Montgomery County, Ohio (39113)"
    39133 = "Portage County, Ohio (39133)"
    39153 = "Summit County, Ohio (39153)"
    39165 = "Warren County, Ohio (39165)"
    39169 = "Wayne County, Ohio (39169)"    
    40000 = "Oklahoma, County not Identified (40000)"
    40031 = "Comanche County, Oklahoma (40031)"
    40143 = "Tulsa County, Oklahoma (40143)"
    41000 = "Oregon, County not Identified (41000)"
    41017 = "Deschutes County, Oregon (41017)"
    41029 = "Jackson County, Oregon (41029)"
    41039 = "Lane County, Oregon (41039)"
    41043 = "Linn County, Oregon (41041)"
    42000 = "Pennsylvania, County not Identified (42000)"
    42003 = "Allegheny County, Pennsylvania (42003)"
    42007 = "Beaver County, Pennsylvania (42007)"
    42011 = "Berks County, Pennsylvania (42011)"
    42013 = "Blair County, Pennsylvania (42013)"
    42017 = "Bucks County, Pennsylvania (42017)"
    42019 = "Butler County, Pennsylvania (42019)"
    42021 = "Cambria County, Pennsylvania (42021)"
    42029 = "Chester County, Pennsylvania (42029)"
    42043 = "Dauphin County, Pennsylvania (42043)"
    42045 = "Delaware County, Pennsylvania (42045)"
    42049 = "Erie County, Pennsylvania (42049)"
    42051 = "Fayette County, Pennsylvania (42051)"
    42055 = "Franklin County, Pennsylvania (42055)"
    42071 = "Lancaster County, Pennsylvania (42071)"
    42081 = "Lycoming County, Pennsylvania (42081)"
    42085 = "Mercer County, Pennsylvania (42085)"
    42089 = "Monroe County, Pennsylvania (42089)"
    42091 = "Montgomery County, Pennsylvania (42091)"
    42101 = "Philadelphia County, Pennsylvania (42101)"
    42107 = "Schuylkill County, Pennsylvania (42107)"
    42125 = "Washington County, Pennsylvania (42125)"
    42129 = "Westmoreland County, Pennsylvania (42129)"
    42133 = "York County, Pennsylvania (42133)"
    44000 = "Rhode Island, County not Identified (44000)"
    45000 = "South Carolina, County not Identified (45000)"
    45007 = "Anderson County, South Carolina (45007)"
    45041 = "Florence County, South Carolina (45041)"
    45045 = "Greenville County, South Carolina (45045)"
    45051 = "Horry County, South Carolina (45051)"
    45063 = "Lexington County, South Carolina (45063)"
    45079 = "Richland County, South Carolina (45079)"
    45083 = "Spartanburg County, South Carolina (45083)"
    45091 = "York County, South Carolina (45091)"
    46000 = "South Dakota, County not Identified (46000)"
    46083 = "Lincoln County, South Dakota (46083)"
    46099 = "Minnehaha County, South Dakota (46099)"
    47000 = "Tennessee, County not Identified (47000)"
    47009 = "Blount County, Tennessee (47009)"
    47093 = "Knox County, Tennessee (47093)"
    47125 = "Montgomery County, Tennessee (47125)"
    47165 = "Sumner County, Tennessee (47165)"
    47187 = "Williamson County, Tennessee (47187)"
    47189 = "Wilson County, Tennessee (47189)"    
    48000 = "Texas, County not Identified (48000)"    
    48029 = "Bexar County, Texas (48029)"
    48039 = "Brazoria County, Texas (48039)"
    48041 = "Brazos County, Texas (48041)"
    48061 = "Cameron County, Texas (48061)"
    48135 = "Ector County, Texas (48135)"
    48139 = "Ellis County, Texas (48139)"
    48141 = "El Paso County, Texas (48141)"
    48157 = "Fort Bend County, Texas (48157)"
    48167 = "Galveston County, Texas (48167)"
    48181 = "Grayson County, Texas (48181)"
    48183 = "Gregg County, Texas (48183)"
    48215 = "Hidalgo County, Texas (48215)"
    48251 = "Johnson County, Texas (48251)"
    48303 = "Lubbock County, Texas (48303)"
    48309 = "McLennan County, Texas (48309)"
    48329 = "Midland County, Texas (48329)"
    48375 = "Potter County, Texas (48375)"
    48381 = "Randall County, Texas (48381)"
    48423 = "Smith County, Texas (48423)"
    48439 = "Tarrant County, Texas (48439)"
    48441 = "Taylor County, Texas (48441)"
    48479 = "Webb County, Texas (48479)"
    48485 = "Wichita County, Texas (48485)"    
    49000 = "Utah, County not Identified (49000)"
    49049 = "Utah County, Utah (49049)"
    49053 = "Washington County, Utah (49053)"
    50000 = "Vermont, County not Identified (50000)"
    51000 = "Virginia, County not Identified (51000)"
    51013 = "Arlington County, Virginia (51013)"
    51041 = "Chesterfield County, Virginia (51041)"
    51059 = "Fairfax County, Virginia (51059)"
    51087 = "Henrico County, Virginia (51087)"
    51107 = "Loudoun County, Virginia (51107)"
    51153 = "Prince William County, Virginia (51153)"
    51177 = "Spotsylvania County, Virginia (51177)"
    51179 = "Stafford County, Virginia (51179)"
    51510 = "Alexandria City County, Virginia (51510)"
    51550 = "Chesapeake City County, Virginia (51550)"
    51650 = "Hampton City County, Virginia (51650)"
    51700 = "Newport News City County, Virginia (51700)"
    51710 = "Norfolk City County, Virginia (51710)"
    51740 = "Portsmouth City County, Virginia (51740)"
    51760 = "Richmond City County, Virginia (51760)"
    51810 = "Virginia Beach City County, Virginia (51810)"
    53000 = "Washington, County not Identified (53000)"
    53011 = "Clark County, Washington (53011)"
    53033 = "King County, Washington (53033)"
    53035 = "Kitsap County, Washington (53035)"
    53053 = "Pierce County, Washington (53053)"
    53057 = "Skagit County, Washington (53057)"
    53061 = "Snohomish County, Washington (53061)"
    53063 = "Spokane County, Washington (53063)"
    53067 = "Thurston County, Washington (53067)"
    53073 = "Whatcom County, Washington (53073)"
    53077 = "Yakima County, Washington (53077)"
    54000 = "West Virginia, County not Identified (54000)"
    54039 = "Kanawha County, West Virginia (54039)"
    55000 = "Wisconsin, County not Identified (55000)"
    55009 = "Brown County, Wisconsin (55009)"
    55025 = "Dane County, Wisconsin (55025)"
    55059 = "Kenosha County, Wisconsin (55059)"
    55063 = "Lacrosse County, Wisconsin (55063)"
    55073 = "Marathon County, Wisconsin (55073)"  
    55101 = "Racine County, Wisconsin (55101)"
    55105 = "Rock County, Wisconsin (55105)"
    55139 = "Winnebago County, Wisconsin (55139)"
    56000 = "Wyoming, County not Identified (56000)"
     ;
  Value SurMontF
     1 = "1: January"
     2 = "2: February"
     5 = "5: May"
     6 = "6: June"
     7 = "7: July"
     8 = "8: August"
     9 = "9: September"
    11 = "11: November"
    ;
  Value SurWaveF
     1 = "1992-1993"
     2 = "1995-1996"
     3 = "1998-1999"
     4 = "2000"
     5 = "2001-2002"
     6 = "2003"
     7 = "2006-2007"
     8 = "2010-2011"
     9 = "2014-2015"
    10 = "2018-2019"
    ;
  Value TTFCF
    -9 = "-9: No response"
    -5 = "-5: Varies"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
    ;
  Value TTFC30F
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     3 = " 3: Varies"
    ;
  Value TTFOTPF
    -9 = "-9: No response"
    -5 = "-5: Varies"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
    ;
  Value TTFO30F
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     3 = " 3: Varies"
    ;
  Value WKAREA9F
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Private enclosed office with door"
     2 = " 2: Shared enclosed office with door"
     3 = " 3: Indoor open area with or without partitions"
     4 = " 4: In one building, but no regular work area"
     5 = " 5: Store or restaurant"
     6 = " 6: Warehouse or factory"
     7 = " 7: In someone's home"
     8 = " 8: Travel to different buildings or sites"
     9 = " 9: Outdoors or in a motor vehicle"     
    10 = "10: Other"
    ; 
  Value WKAREA0F
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Mainly work indoors"
     2 = " 2: Mainly work outdoors"
     3 = " 3: Travel to different buildings or sites"
     4 = " 4: In motor vehicle"
     5 = " 5: Somewhere else"
     6 = " 6: Varies (not read)"
     ;
  Value WKAREA1F
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Indoors"
     2 = " 2: Outdoors"
     3 = " 3: About equally indoors and outdoors"
     4 = " 4: Works mainly indoors in a non-traditional environment such as warehouse or other similar large semi-structured area"
     5 = " 5: Mainly travel around to different clients or sites or mainly in motor vehicle/bus/train/boat/airplane/underground/in a mine, etc."
     6 = " 6: Varies"
     ;
  Value WKINDPLF  
    -9 = " -9: No response"
    -3 = " -3: Refused"
    -2 = " -2: Don't know"
    -1 = " -1: Not in universe"
     1 = " 1: Office building"
     2 = " 2: Own home"
     3 = " 3: Someone else's home"
     4 = " 4: Another indoor place"
     ;
  Value WKPOLICF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;
  Value WKPOLINF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know (not read)"
    -1 = "-1: Not in universe"
     1 = " 1: Not allowed in any public areas"
     2 = " 2: Allowed in some public areas"
     3 = " 3: Allowed in all public areas"
     4 = " 4: Not applicable (not read)"
     ; 
  Value WKPOLWRF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know (not read)"
    -1 = "-1: Not in universe"
     1 = " 1: Not allowed in any work areas"
     2 = " 2: Allowed in some work areas"
     3 = " 3: Allowed in all work areas"
     4 = " 4: Not applicable (not read)"
     ;
  Value WKSMK2WF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;
  Value WKSTATEF  
    -9 = " -9: No response"
    -3 = " -3: Refused"
    -2 = " -2: Don't know"
    -1 = " -1: Not in universe"
    01 = " 1: Alabama"
    02 = " 2: Alaska"
    04 = " 4: Arizona"
    05 = " 5: Arkansas"
    06 = " 6: California"
    08 = " 8: Colorado"
    09 = " 9: Connecticut"
    10 = "10: Delaware"    
    11 = "11: District of Columbia"
    12 = "12: Florida"
    13 = "13: Georgia"
    15 = "15: Hawaii"
    16 = "16: Idaho"
    17 = "17: Illinois"
    18 = "18: Indiana"
    19 = "19: Iowa"
    20 = "20: Kansas"
    21 = "21: Kentucky"
    22 = "22: Louisiana"
    23 = "23: Maine"
    24 = "24: Maryland"
    25 = "25: Massachusetts"
    26 = "26: Michigan"
    27 = "27: Minnesota"
    28 = "28: Mississippi"
    29 = "29: Missouri"
    30 = "30: Montana"
    31 = "31: Nebraska"
    32 = "32: Nevada"
    33 = "33: New Hampshire"
    34 = "34: New Jersey"
    35 = "35: New Mexico"
    36 = "36: New York"
    37 = "37: North Carolina"
    38 = "38: North Dakota"
    39 = "39: Ohio"
    40 = "40: Oklahoma"
    41 = "41: Oregon"
    42 = "42: Pennsylvania"
    44 = "44: Rhode Island"
    45 = "45: South Carolina"
    46 = "46: South Dakota"
    47 = "47: Tennessee"
    48 = "48: Texas"
    49 = "49: Utah"
    50 = "50: Vermont"
    51 = "51: Virginia"
    53 = "53: Washington"
    54 = "54: West Virginia"
    55 = "55: Wisconsin"
    56 = "56: Wyoming"
    57 = "57: United States (state unknown)"
    88 = "88: Not in the U.S."
    98 = "98: Unknown"
    99 = "99: NA"     
    ;
  Value WKSTPSMF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
     ;
  Value WORKBANF
    -9 = "-9: Indeterminate"
    -1 = "-1: Not in universe"
     1 = " 1: Not allowed in any indoor public or work areas"
     2 = " 2: Allowed in some/all indoor public or work areas or not applicable"
     3 = " 3: No policy"
     ;
  Value WRKCLSSF
    -1 = "-1: Not in universe"
     1 = "1: Government - federal" 
     2 = "2: Government - state" 
     3 = "3: Government - local" 
     4 = "4: Private, for profit" 
     5 = "5: Private, nonprofit" 
     6 = "6: Self-employed, incorporated"
     7 = "7: Self-employed, unincorporated"
     8 = "8: Without pay"
     ;       
  Value XPYSTPCF    
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Once (1 time)"
     2 = " 2: 2-3 times"
     3 = " 3: 4 or more times"
     ;     
  Value XPYSTPNF    
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     ;     
  Value YEARINUF
    -1 = "-1: Not foreign born"
    ;     
  Value YesNoF
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: Yes"
     2 = " 2: No"
    ;
  Value YRSSMKCF  
    -9 = "-9: No response"
    -5 = "-5: None or less than 1 year"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
    ;
  Value YRSSMKGF  
    -9 = "-9: No response"
    -3 = "-3: Refused"
    -2 = "-2: Don't know"
    -1 = "-1: Not in universe"
     1 = " 1: All or nearly all the years you have smoked"
     2 = " 2: Most of the years you have smoked"
     3 = " 3: Half of the years you have smoked"
     4 = " 4: Less than half the years you have smoked"
     5 = " 5: Less than one year"
    ;
Run;